
{include file="$tpl_dir./errors.tpl"}
<h1 class="page-heading"><span class="cat-name">All products of designer: {$designerInfo[0].name}</span>{include file="$tpl_dir./category-count.tpl"}</h1>

{if $products}
    {*{hook h="categoryTop"}*}

    <div class="content_sortPagiBar clearfix">
        <div class="sortPagiBar clearfix">
            {include file="$tpl_dir./product-sort.tpl"}
            {include file="$tpl_dir./nbr-product-page.tpl"}
        </div>
        <div class="top-pagination-content clearfix">
            {include file="$tpl_dir./product-compare.tpl"}
            {include file="$tpl_dir./pagination.tpl"}
        </div>
    </div>
    {include file="themes/default-bootstrap/product-list.tpl" products=$products}
    <div class="content_sortPagiBar">
        <div class="bottom-pagination-content clearfix">
            {include file="$tpl_dir./product-compare.tpl" paginationId='bottom'}
            {include file="$tpl_dir./pagination.tpl" paginationId='bottom'}
        </div>
    </div>
{/if}





{*/var/www/prestashop-research.local/themes/default-bootstrap/product-list.tpl*}


















{*{if isset($products)}*}

    {*<div class="container">*}
        {*<h3>All products of designer</h3>*}
         {*<table class="table">*}
            {*<thead>*}
            {*<tr>*}
                {*<th>#N</th>*}
                {*<th>Product Name</th>*}
                {*<th>Quantity</th>*}
                {*<th>Price</th>*}
            {*</tr>*}
            {*</thead>*}
            {*<tbody>*}
            {*{foreach $products as $product}*}
                {*<tr>*}
                    {*<td>{$product.id_product}</td>*}
                    {*<td>{$product.name}</td>*}
                    {*<td>{$product.quantity}</td>*}
                    {*<td>{$product.price}</td>*}
                {*</tr>*}
            {*{/foreach}*}
            {*</tr>*}
            {*</tbody>*}
        {*</table>*}
    {*</div>*}
{*{/if}*}
{*{if isset($designerInfo)}*}
    {*<h3>Information of designer</h3>*}
    {*{foreach $designerInfo as $designer}*}
    {*<div class="row text-center">*}
        {*<div class="col-sm-4">ID</div>*}
        {*<div class="col-sm-8">{$designer.id_ss_designer}</div>*}
    {*</div>*}
    {*<div class="row text-center">*}
        {*<div class="col-sm-4">Name</div>*}
        {*<div class="col-sm-8">{$designer.name}</div>*}
    {*</div>*}
    {*<div class="row text-center">*}
        {*<div class="col-sm-4">Image</div>*}
        {*<div class="col-sm-8">{$designer.image}</div>*}
{*<div class="col-sm-8">{$designer.email}</div>*}
{*</div>*}
{*<div class="row text-center">*}
{*<div class="col-sm-4">Phone</div>*}
{*<div class="col-sm-8">{$designer.telephone}</div>*}
{*</div>*}
{*<div class="row text-center">*}
{*<div class="col-sm-4">Description</div>*}
{*<div class="col-sm-8">{$designer.description}</div>*}
{*</div>*}
{*{/foreach}*}
{*{/if}*}
 {*Displaying the content of the variable in lowercase.*}
{*{$foo = 'abcbar'}*}
{*{$foo|lower}*}

 {*Displaying the content of the variable after replacing one word with another.*}
{*{$foo|replace:'bar':'baz'}*}

 {*Example of "chaining" modifiers.*}
{*{$foo|lower|capitalize|truncate:10:'...'}*}
{*{$coffee = 'good'}*}

{*{if $coffee == 'good'}*}
 {*Happy coder*}
{*{elseif $coffee == 'very good'}*}
 {*Very happy coder*}
{*{else}*}
 {*Grumpy coder*}
{*{/if}*}


{*<ul>*}
{*{foreach from=$items key=myId item=i}*}
{*<li><a href="item.php?id={$myId}">{$i.no}: {$i.label}</li>*}
{*{/foreach}*}
{*</ul>    </div>*}
    {*<div class="row text-center">*}
        {*<div class="col-sm-4">Email</div>*}
